package ru.yandex.wmtools.common.sita.urlextension;

import java.net.URI;

/**
 * @author avhaliullin
 */
public class SitaUrlExtensionRequest {
    private final URI uri;

    public SitaUrlExtensionRequest(URI uri) {
        this.uri = uri;
    }

    public URI getUri() {
        return uri;
    }
}
